# Stock Picking Sale Order Link

This module adds a smart button to Stock Transfers, to open the related Sales Order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales > Products and create one of type “Stockable”.
2. Go to Sales > Sales Orders, create one and confirm.
3. Go to the picking generated clicking in Delivery smart button.
4. In the picking form there will be a new Sales Order smart button to navigate to the related Sales Order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Sergio Teruel <sergio.teruel@tecnativa.com>
- Daniel Reis <dreis@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.